Modify a disk access path
Used to modify a disk access path
Path Parameters
- storagePoolId int32 required
Id of the disk storage pool whose access path has to be modified
- backupLocationId int32 required
Id of the mount path whose access path has to be modified
- accessPathId int32 required
Id of the mount path whose access path has to be modified
- application/json
Request Body
- access string
Possible values: [
READ_AND_WRITE,READ]The access type for the access path can be either read (writing to path not allowed) or read and write (writing to path allowed).
- enabled boolean
Responses
- 200
- 404
Success
- application/json
- Schema
- Example (from schema)
Schema
error object
Error information returned by the MMDevicePath API
errorString stringerrorCode int64
{
"error": {
"errorString": "string",
"errorCode": 0
}
}
Requested Details not found
Loading...